/*
Theme Name: Stay Posted Marketing Limited
Theme URI: https://gray-dotterel-761814.hostingersite.com/
Template: astra
Author: 404 Marketing Ltd
Author URI: https://404marketing.co.uk/
Description: This is a child theme of Astra developed for the sole use on https://gray-dotterel-761814.hostingersite.com/.
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.1.1781706176
Updated: 2026-06-17 14:22:56

*/

html, body {
    overflow-x: hidden;
}
.wp-block-columns {
    gap: 48px;
}
.grecaptcha-badge {
    visibility: hidden !important;
}
.font-size-small {
    font-size: 50px;
}
.font-size-medium {
    font-size: 60px;
}
.font-size-large {
    font-size: 100px;
}
.font-size-extra-large {
    font-size: 140px;
}
.secondary-heading-font strong {
    font-family: 'Be Vietnam Pro', sans-serif;
}
.cb-carousel-block.curved-carousel {
    width: 100%;
    margin-top: 5%;
    margin-right: auto;
    margin-left: auto;
    max-width: 1920px;
    overflow: hidden;
    padding: 80px 0 120px;
}
.cb-carousel-block.curved-carousel .swiper {
    width: 100%;
    overflow: visible;
}
.cb-carousel-block.curved-carousel .cb-wrapper {
    align-items: flex-end;
}
.cb-carousel-block.curved-carousel .cb-slide {
    z-index: 1;
    -moz-transition: transform 0.45s ease, opacity 0.45s ease;
    -webkit-transition: transform 0.45s ease, opacity 0.45s ease;
    -o-transition: transform 0.45s ease, opacity 0.45s ease;
    transition: transform 0.45s ease, opacity 0.45s ease;
    opacity: 1;
    transform-origin: center bottom;
}
.cb-carousel-block.curved-carousel .cb-slide figure {
    margin: 0;
}
.cb-carousel-block.curved-carousel .cb-slide img {
    width: 100%;
    display: block;
    height: auto;
    -moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    -o-border-radius: 22px;
    border-radius: 22px;
}
.cb-carousel-block.curved-carousel .arc-0 {
    z-index: 10;
    -moz-transform: scale(1.12) rotate(0deg);
    -webkit-transform: scale(1.12) rotate(0deg);
    -o-transform: scale(1.12) rotate(0deg);
    transform: scale(1.12) rotate(0deg);
}
.cb-carousel-block.curved-carousel .arc--1 {
    z-index: 9;
    -moz-transform: scale(1.08) rotate(-1deg);
    -webkit-transform: scale(1.08) rotate(-1deg);
    -o-transform: scale(1.08) rotate(-1deg);
    transform: scale(1.08) rotate(-1deg);
}
.cb-carousel-block.curved-carousel .arc-1 {
    z-index: 9;
    -moz-transform: scale(1.08) rotate(1deg);
    -webkit-transform: scale(1.08) rotate(1deg);
    -o-transform: scale(1.08) rotate(1deg);
    transform: scale(1.08) rotate(1deg);
}
.cb-carousel-block.curved-carousel .arc--2 {
    z-index: 7;
    -moz-transform: scale(1.02) rotate(-2deg);
    -webkit-transform: scale(1.02) rotate(-2deg);
    -o-transform: scale(1.02) rotate(-2deg);
    transform: scale(1.02) rotate(-2deg);
}
.cb-carousel-block.curved-carousel .arc-2 {
    z-index: 7;
    -moz-transform: scale(1.02) rotate(2deg);
    -webkit-transform: scale(1.02) rotate(2deg);
    -o-transform: scale(1.02) rotate(2deg);
    transform: scale(1.02) rotate(2deg);
}
.cb-carousel-block.curved-carousel .arc--3 {
    z-index: 5;
    -moz-transform: translateX(10px) scale(0.96) rotate(-3deg);
    -webkit-transform: translateX(10px) scale(0.96) rotate(-3deg);
    -o-transform: translateX(10px) scale(0.96) rotate(-3deg);
    transform: translateX(10px) scale(0.96) rotate(-3deg);
}
.cb-carousel-block.curved-carousel .arc-3 {
    z-index: 5;
    -moz-transform: translateX(-10px) scale(0.96) rotate(3deg);
    -webkit-transform: translateX(-10px) scale(0.96) rotate(3deg);
    -o-transform: translateX(-10px) scale(0.96) rotate(3deg);
    transform: translateX(-10px) scale(0.96) rotate(3deg);
}
.cb-carousel-block.curved-carousel .cb-slide:not(.arc--3):not(.arc--2):not(.arc--1):not(.arc-0):not(.arc-1):not(.arc-2):not(.arc-3) {
    opacity: 0;
    pointer-events: none;
}
.home-page-intro {
    max-width: 60% !important;
    font-size: 50px;
}
.our-services-section-first-tab-content-columns .wp-block-column:hover {
    background-color: var(--ast-global-color-2) !important;
}
.our-services-section-first-tab-content-columns .wp-block-column:hover h3, .our-services-section-first-tab-content-columns .wp-block-column:hover p {
    color: var(--ast-global-color-6);
}
.our-services-section-first-tab-content-columns .wp-block-column {
    position: relative;
}
.our-services-section-first-tab-content-columns .wp-block-column svg {
    right: 5%;
    position: absolute;
    top: 3%;
}
.our-services-section-first-tab-content-columns .wp-block-column path#Path_20-2 {
    fill: var(--ast-global-color-2);
}
.our-services-section-first-tab-content-columns .wp-block-column:hover path#Path_20-2 {
    fill: var(--ast-global-color-6);
}
.wpforms-page-indicator {
    padding-bottom: 30px !important;
}
.wpforms-page-indicator-page-title {
    text-decoration: none !important;
}
div#wpforms-31-field_7-container, button#wpforms-submit-31 {
    float: right !important;
}
.platforms-section-heading {
    white-space: nowrap;
    writing-mode: vertical-rl;
}
.stay-posted-stay-consistent-section-heading mark {
    margin-left: 20px;
    font-size: 250px;
    position: absolute;
}
.featured-mockup-section {
    width: 100%;
    max-width: 1920px;
    position: relative;
    min-height: 420px;
    aspect-ratio: 16 / 9;
    max-height: 1080px;
    margin: 0 auto;
}
.featured-mockup-section figure {
    position: absolute;
    margin: 0;
}
.featured-mockup-section img {
    width: 100%;
    display: block;
    height: auto;
}
.featured-mockup-section figure:has(.wp-image-180) {
    width: 60%;
    left: 50%;
    bottom: 0;
    z-index: 1;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}
.featured-mockup-section figure:has(.wp-image-177) {
    width: 25%;
    left: 5%;
    bottom: 0;
    z-index: 3;
}
.featured-mockup-section figure:has(.wp-image-181) {
    width: 45%;
    right: -5%;
    bottom: 5%;
    z-index: 4;
}
.featured-mockup-section figure:has(.wp-image-301) {
    width: 10%;
    right: 35%;
    bottom: 0;
    z-index: 5;
}
.featured-mockup-section figure:has(.wp-image-300) {
    width: 10%;
    left: 30%;
    bottom: 0;
    z-index: 5;
}
.uagb-tabs__wrap .uagb-tabs__body-container {
    padding: 0;
}
.uagb-block-b2f33c67 .uagb-tabs-list > div {
    font-size: 0;
    line-height: 0;
}
.uagb-tabs__wrap.uagb-tabs__hstyle5-desktop ul.uagb-tabs__panel {
    justify-content: space-around;
}
.uagb-block-b2f33c67 .uagb-tabs-list {
    width: 80px;
    display: flex;
    justify-content: center;
    border-bottom: 8px solid transparent;
    height: 80px;
    align-items: center;
}
.uagb-block-b2f33c67 .uagb-tabs-list::before {
    width: 42px;
    display: block;
    height: 42px;
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.75;
    background-size: contain;
}
.uagb-block-b2f33c67 .uagb-tabs__active .uagb-tabs-list::before {
    opacity: 1;
}
.uagb-block-b2f33c67 .uagb-tabs-list[data-tab="0"]::before {
    background-image: url("/wp-content/uploads/2026/05/Instagram-SVG-1.svg");
}
.uagb-block-b2f33c67 .uagb-tabs-list[data-tab="1"]::before {
    background-image: url("/wp-content/uploads/2026/05/Instagram-SVG-2.svg");
}
.uagb-block-b2f33c67 .uagb-tabs-list[data-tab="2"]::before {
    background-image: url("/wp-content/uploads/2026/05/Instagram-SVG-3.svg");
}
.uagb-tabs__wrap.uagb-tabs__vstyle6-tablet .uagb-tab {
    margin: 0 0 10px;
}
.uagb-block-b2f33c67 .uagb-tabs__active .uagb-tabs-list {
    border-bottom: 8px solid rgba(28, 28, 28, 0.8);
}
@media only screen and (max-width: 1270px) {
.our-services-section-first-tab-content-columns .wp-block-column {
    padding: 3% !important;
}
.font-size-small {
    font-size: 40px;
}
}
@media only screen and (max-width: 1024px) {
.flex-direction-column {
    flex-direction: column;
}
.font-size-small {
    font-size: 40px;
}
.font-size-medium {
    font-size: 50px;
}
.font-size-large {
    font-size: 60px;
}
.lets-talk-section .wp-block-column:last-child {
    width: 100%;
}
.home-page-intro {
    max-width: 75% !important;
    font-size: 40px;
    line-height: 1.2 !important;
}
.cb-carousel-block.curved-carousel {
    margin-top: 4%;
    padding: 60px 0 90px;
}
.cb-carousel-block.curved-carousel .cb-slide img {
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    -o-border-radius: 18px;
    border-radius: 18px;
}
.cb-carousel-block.curved-carousel .arc-0 {
    -moz-transform: scale(1.08) rotate(0deg);
    -webkit-transform: scale(1.08) rotate(0deg);
    -o-transform: scale(1.08) rotate(0deg);
    transform: scale(1.08) rotate(0deg);
}
.cb-carousel-block.curved-carousel .arc--1 {
    -moz-transform: scale(1.04) rotate(-1deg);
    -webkit-transform: scale(1.04) rotate(-1deg);
    -o-transform: scale(1.04) rotate(-1deg);
    transform: scale(1.04) rotate(-1deg);
}
.cb-carousel-block.curved-carousel .arc-1 {
    -moz-transform: scale(1.04) rotate(1deg);
    -webkit-transform: scale(1.04) rotate(1deg);
    -o-transform: scale(1.04) rotate(1deg);
    transform: scale(1.04) rotate(1deg);
}
.cb-carousel-block.curved-carousel .arc--2 {
    -moz-transform: scale(0.98) rotate(-1deg);
    -webkit-transform: scale(0.98) rotate(-1deg);
    -o-transform: scale(0.98) rotate(-1deg);
    transform: scale(0.98) rotate(-1deg);
}
.cb-carousel-block.curved-carousel .arc-2 {
    -moz-transform: scale(0.98) rotate(1deg);
    -webkit-transform: scale(0.98) rotate(1deg);
    -o-transform: scale(0.98) rotate(1deg);
    transform: scale(0.98) rotate(1deg);
}
.cb-carousel-block.curved-carousel .arc--3, .cb-carousel-block.curved-carousel .arc-3 {
    opacity: 0;
    pointer-events: none;
}
.stay-posted-stay-consistent-section-heading mark {
    font-size: 200px;
}
.featured-mockup-section {
    margin-top: 25% !important;
}
.featured-mockup-section figure:has(.wp-image-180) {
    width: 80%;
}
.featured-mockup-section figure:has(.wp-image-181) {
    width: 60%;
    right: -10%;
}
.featured-mockup-section figure:has(.wp-image-177) {
    width: 30%;
    left: -5%;
}
.featured-mockup-section figure:has(.wp-image-300) {
    width: 15%;
    left: 25%;
    bottom: -10%;
}
.featured-mockup-section figure:has(.wp-image-301) {
    width: 15%;
    right: 42%;
    bottom: -5%;
}
.our-services-section-first-tab-content-columns {
    flex-direction: column;
}
.our-services-section-first-tab-content-columns .wp-block-column:nth-child(2), .our-services-section-last-tab-content-columns .wp-block-column:nth-child(2) {
    border-bottom: 1px solid var(--wp--preset--color--ast-global-color-1);
    border-top: 1px solid var(--wp--preset--color--ast-global-color-1);
    border-right-width: 0 !important;
    border-left-width: 0 !important;
}
.uagb-tabs__wrap.uagb-tabs__vstyle6-tablet {
    flex-direction: column;
}
.uagb-tabs__wrap.uagb-tabs__vstyle6-tablet ul.uagb-tabs__panel {
    flex-direction: row;
    max-width: 100% !important;
}
.uagb-tabs__wrap.uagb-tabs__vstyle6-tablet .uagb-tabs__body-wrap {
    max-width: 100%;
}
}
@media only screen and (max-width: 921px) {
.wp-block-columns {
    flex-direction: column;
}
.platforms-section {
    flex-direction: column-reverse;
}
.platforms-section-heading {
    writing-mode: inherit;
}
.uagb-block-b2f33c67 .uagb-tabs-list::before {
    width: 30px;
    height: 30px;
}
.uagb-block-b2f33c67 .uagb-tabs-list {
    border-bottom: 4px solid transparent;
}
.uagb-block-b2f33c67 .uagb-tabs__active .uagb-tabs-list {
    border-bottom: 4px solid rgba(28, 28, 28, 0.8);
}
}
@media only screen and (max-width: 781px) {
.font-size-small {
    font-size: 30px;
}
.font-size-medium, .font-size-large {
    font-size: 40px;
}
.font-size-extra-large {
    font-size: 50px;
}
.stay-posted-stay-consistent-section-heading mark {
    font-size: 90px;
}
.home-page-intro {
    max-width: 90% !important;
}
.grow-smart-grow-visibility-section .wp-block-cover {
    min-height: 500px !important;
}
.grow-smart-grow-visibility-section .wp-block-column:last-child {
    padding-bottom: 10% !important;
}
.our-services-section {
    padding-bottom: 0 !important;
}
}
@media only screen and (max-width: 767px) {
.cb-carousel-block.curved-carousel {
    margin-top: 8%;
    padding: 40px 0 60px;
}
.cb-carousel-block.curved-carousel .swiper {
    overflow: visible;
}
.cb-carousel-block.curved-carousel .cb-slide img {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.cb-carousel-block.curved-carousel .arc-0 {
    z-index: 10;
    -moz-transform: scale(1.05) rotate(0deg);
    -webkit-transform: scale(1.05) rotate(0deg);
    -o-transform: scale(1.05) rotate(0deg);
    transform: scale(1.05) rotate(0deg);
    opacity: 1;
}
.cb-carousel-block.curved-carousel .arc--1 {
    z-index: 8;
    -moz-transform: scale(0.94) rotate(-1deg);
    -webkit-transform: scale(0.94) rotate(-1deg);
    -o-transform: scale(0.94) rotate(-1deg);
    transform: scale(0.94) rotate(-1deg);
    opacity: 1;
}
.cb-carousel-block.curved-carousel .arc-1 {
    z-index: 8;
    -moz-transform: scale(0.94) rotate(1deg);
    -webkit-transform: scale(0.94) rotate(1deg);
    -o-transform: scale(0.94) rotate(1deg);
    transform: scale(0.94) rotate(1deg);
    opacity: 1;
}
.cb-carousel-block.curved-carousel .arc--2, .cb-carousel-block.curved-carousel .arc-2, .cb-carousel-block.curved-carousel .arc--3, .cb-carousel-block.curved-carousel .arc-3 {
    opacity: 0;
    pointer-events: none;
}
.uagb-tabs__wrap.uagb-tabs__stack1-mobile ul.uagb-tabs__panel .uagb-tab {
    width: auto;
}
}
@media only screen and (max-width: 600px) {
.stay-posted-stay-consistent-section {
    padding-bottom: 30% !important;
}
.featured-mockup-section {
    margin-top: 25% !important;
}
.featured-mockup-section figure:has(.wp-image-180) {
    width: 100%;
}
.featured-mockup-section figure:has(.wp-image-181) {
    width: 75%;
    right: -15%;
    bottom: 0%;
}
.featured-mockup-section figure:has(.wp-image-177) {
    width: 40%;
    left: -5%;
    bottom: -15%;
}
.featured-mockup-section figure:has(.wp-image-300) {
    width: 20%;
    left: 20%;
    bottom: -20%;
}
.featured-mockup-section figure:has(.wp-image-301) {
    width: 20%;
    right: 38%;
    bottom: -20%;
}
div.wpforms-container-full .wpforms-form .wpforms-page-indicator.connector .wpforms-page-indicator-page-title, div.wpforms-container .wpforms-form .wpforms-page-indicator.connector .wpforms-page-indicator-page-number {
    display: block;
}
div.wpforms-container .wpforms-form .wpforms-page-indicator.connector .wpforms-page-indicator-page {
    padding: 0;
}
}
@media only screen and (max-width: 544px) {
.font-size-medium, .font-size-large {
    font-size: 35px;
}
.font-size-extra-large {
    font-size: 45px;
}
.stay-posted-stay-consistent-section-heading mark {
    font-size: 75px;
}
.featured-mockup-section {
    margin-top: 20% !important;
}
.our-services-section-first-tab-content-columns .wp-block-column:not(:last-child), .our-services-section-last-tab-content-columns .wp-block-column:not(:last-child), .our-services-section-second-tab-content-columns .wp-block-column:not(:last-child) {
    margin-bottom: 0;
}
.influence-and-income-section {
    gap: 0;
}
}
@media only screen and (max-width: 425px) {
.featured-mockup-section {
    margin-top: 0 !important;
}
}
